/**Begin D:\work\PDM\PDM_UPGRADE_1224\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_ENTITYFIELDMP_L') 
 CREATE TABLE T_HRCS_ENTITYFIELDMP_L (
FPKID VARCHAR(100) DEFAULT ' ' NOT NULL,
FID VARCHAR(200) DEFAULT ' ' NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_ENTITYFIELDMP') 
 CREATE TABLE T_HRCS_ENTITYFIELDMP (
FID VARCHAR(200) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FNUMBER VARCHAR(200) DEFAULT ' ' NOT NULL,
FENTITYNAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FENTITYNUMBER VARCHAR(200) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);

/**End D:\work\PDM\PDM_UPGRADE_1224\PDM1\HRCS_table.sql **/
